.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86a445dd-3199-da43-9450-5b34bfe40b5f {
display: none !important;
}
.lfr-layout-structure-item-0eba6a94-6cd8-d610-7e19-04bcaacb5924 {
display: none !important;
}
.lfr-layout-structure-item-ba123f45-ca65-e2c2-059a-3a34b13f975b {
display: none !important;
}
.lfr-layout-structure-item-f9d586e0-74bd-08e4-03b1-63d9766c4a2b {
display: none !important;
}
.lfr-layout-structure-item-f4b5fe4b-c13f-f7d0-eeb9-1e06b1740371 {
display: none !important;
}
.lfr-layout-structure-item-312f5936-3097-4718-0391-0abd7167fd35 {
display: none !important;
}
